<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="range">
<item><text>We provide a full _____ of financial services.</text></item>
<item><text>Students can choose from a wide _____ of options.</text></item>
<item><text>The artists have been chosen to represent a _____ of styles.</text></item>
<item><text>The company is launching a new _____ of cosmetics.</text></item>
<item><text>Our comprehensive _____ of benefits includes pension and health insurance.</text></item>
</body>
</batch>

